Page MenuHomePhabricator

Please rack & connect the Tampa MX80s in row D
Closed, ResolvedPublic

Description

In our shipment from Tampa there should be two Juniper MX80s. We have new plans for those, but we need to be able to access & configure them for that. Please get them racked anywhere in row D (which should otherwise not be used, but this is for lab use/not production, so it's fine). At a minimum, make sure they are powered up and connected to the serial console. We'll probably want to run a few temporary fibers towards cr1-codfw and cr2-codfw as well, until we ship out these routers again.

Not urgent at this point, BTW.

Details

Reference
rt8718

Event Timeline

rtimport raised the priority of this task from to Medium.Dec 18 2014, 2:18 AM
rtimport added a project: ops-codfw.
rtimport set Reference to rt8718.
mark created this task.Oct 23 2014, 2:15 PM

Issue taken by ptshibamba

mark added a comment.Oct 23 2014, 2:54 PM

Oh yeah, besides serial management, connect management ethernet too (to the
rack management switch)
--
Mark Bergsma <mark at wikimedia>
Lead Operations Architect
Director of Technical Operations
Wikimedia Foundation

ptshibamba wrote:

okay will do

ptshibamba wrote:

cr1-sdtpa and cr2-sdtpa are connect to scs-c1-codfw respectively on port 35 and
36


Given to mark by ptshibamba

RobH changed the visibility from "WMF-NDA (Project)" to "Public (No Login Required)".Dec 18 2014, 3:10 PM
RobH changed the edit policy from "WMF-NDA (Project)" to "acl*sre-team (Project)".
RobH set Security to None.
RobH changed the edit policy from "acl*sre-team (Project)" to "WMF-NDA (Project)".Dec 18 2014, 4:01 PM
faidon lowered the priority of this task from Medium to Low.Feb 11 2015, 10:00 AM
faidon updated the task description. (Show Details)
faidon added a project: acl*sre-team.
faidon changed the edit policy from "WMF-NDA (Project)" to "All Users".
faidon added a subscriber: faidon.
In T84658#929975, @mark wrote:

Oh yeah, besides serial management, connect management ethernet too (to the rack management switch)

Is this done too?

Also, has this:

We'll probably want to run a few temporary fibers towards cr1-codfw and cr2-codfw as well

faidon reassigned this task from mark to Papaul.Feb 26 2015, 7:10 PM
faidon added a subscriber: Papaul.

@Papaul, see above.

yes sir this is has been complete

@ Faidon. Do you want me to close this task. I didn't because Mark supposed to do some configuration on both devices before we shipping them to sites.

faidon closed this task as Resolved.Aug 10 2015, 5:46 PM

These are now both set up and connected to our network.

Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 10 2015, 5:46 PM